Selene Media Encoder

7 Antworten [Letzter Beitrag]
__martin__
Offline
Beigetreten: 12/25/2012

Good day folks! (=
I would like to introduce you really interesting project, currently in its 2.4 version iteration; licensed under GPLv2/3 to be found at Canonical's codehost:

https://launchpad.net/selene

Since Handbrake is not in our repos, I thought that some of you might be delighted by this alternative. At least those of you who are proud Pirates. ;D

Enjoy and donate if you can.

oysterboy

I am a member!

I am a translator!

Offline
Beigetreten: 02/01/2011

FYI, I noticed a few weeks ago that Handbrake was back in the repo.

Magic Banana

I am a member!

Offline
Beigetreten: 07/24/2010

I personally use Transmageddon, which is in Trisquel's repository too: http://www.linuxrising.org

__martin__
Offline
Beigetreten: 12/25/2012

Edit: My bad it is Ver. 2.4.3 Xd

selene.jpg
Legimet
Offline
Beigetreten: 12/10/2013

Handbrake no longer uses the nonfree faac encoder, that's why it's back in the repos.

https://trac.handbrake.fr/milestone/HandBrake%20Next

"The LibAV AAC encoder is now the default as FAAC has been removed."

__martin__
Offline
Beigetreten: 12/25/2012

Yes, seen the info a while ago on Parabola project's issue tracker. Double-checked now, it's in Toutatis' repo but not in Belenos'.

mYself
Offline
Beigetreten: 01/18/2012

Interested to know that HandBrake is now back in the repos, I made some tests to check if it's now FAAC-free. Unfortunately, it seems that someone just imported HandBrake sources from the official PPA, and included them in the Trisquel repo without making any change. The encoding option for FAAC is still in place, producing playable MPEG-4 AAC streams. Even the source package does include the FAAC sources bundled.

For those looking into using HandBrake without FAAC, there are patched versions available for both Toutatis and Belenos. Get them from here:

Trisquel 6.0
http://tep.shoutwiki.com/wiki/Building#HandBrake

Trisquel 7.0
http://packages.ubuntu.com/handbrake&suite=trusty

Legimet
Offline
Beigetreten: 12/10/2013

I created a bug report.
https://trisquel.info/en/issues/11954

I think instead of importing from the PPA, Trisquel should import from trusty.